@charset "shift_jis";

/* --box --*/

#body_bg_box {
	background:url(../imgs/bg_research_side.gif) repeat-y;
	width:960px;
	-webkit-text-size-adjust: 100%;
	}
	
#body_bg_box li.absolute{
	border-bottom:2px dotted #9de4e2;
	}
									
#body_bg_box li.absolute a:link {
	color:#11c3bf;
	}
										
#body_bg_box li.absolute a:visited {
	color:#11c3bf;
	}
												
#body_bg_box li.absolute a:hover {
	color:#11c3bf;
	}
	
#body_bg_box li.absolute a:active {
	color:#11c3bf;
	}
	
/* --box --*/


/* --title --*/

#body_box .title_box_lblue,
#body_box .title_box {
	background:#9de4e2 url(../../research/imgs/bg_research_title.gif) repeat-y;
	padding:2px 10px 2px 10px;
	font-weight:bold;
	}
	
#body_box .sub_title_lblue,
#body_box .sub_title {
	font-weight:bold;
	border-bottom:3px solid #11c3bf;
	margin-bottom:1em;
	display:block;
	}

#body_box .sub_sub_title_lblue,
#body_box .sub_sub_title {
	font-weight:bold;
	border-bottom:1px solid #11c3bf;
	margin-bottom:1em;
	display:block;
	}
	
/* --title --*/


/* --list --*/

#body_box ul {
	padding:0 0 0 1em;
	}
		
#body_box ul.basic {
	list-style:none;
	}
	
#body_box ul.basic li {
	text-indent:-1em;
	}
	
#body_box ul.basic li:first-letter {
	color:#11c3bf;
	}
	
#sideconte_box li {
	list-style:none;
	padding:5px 0 0 10px;
	background:url(../imgs/bg_linkarrow_res.gif) 0 0.9em no-repeat;
	}

.ol01{
	padding-left: 25px;
	}
.ol01 li{
	margin-bottom: 8px;
	}
.ol01 li.last{
	margin-bottom: 15px;
	}
.ol01 li ul{
	padding-left: 10px;
	}
.ol01 li ul li{
	list-style-position: outside;
	list-style-type: disc;
	margin: 5px 0;
	}
	
/* --list --*/


/* --link --*/
					
#body_box a.arrow:link {
	padding:5px 0 0 10px;
	background:url(../imgs/bg_linkarrow.gif) 0 0.6em no-repeat;
	}
										
#body_box a.arrow:visited {
	padding:5px 0 0 10px;
	background:url(../imgs/bg_linkarrow.gif) 0 0.6em no-repeat;
	}
												
#body_box a.arrow:hover {
	padding:5px 0 0 10px;
	background:url(../imgs/bg_linkarrow.gif) 0 0.6em no-repeat;
	}
	
#body_box a.arrow:active {
	padding:5px 0 0 10px;
	background:url(../imgs/bg_linkarrow.gif) 0 0.6em no-repeat;
	}
	
/* --link --*/


/* --table --*/

#body_box .name_box table {
	padding:0pt 0px 0px 0px;
	width:100%;
}

#body_box .name_box tr {

}

#body_box .name_box th {
border-bottom:1px solid #CCCCCC;
padding:0px 0 5px 4px;
margin:0px 0 10px 0px;

}
#body_box .name_box td {
border-bottom:1px dotted #CCCCCC;
font-size: 8pt;
padding:10px 0 5px 4px;

}


#body_box .name_box .publication table {
padding:0pt 0px 0px 0px;
margin:3pt 0px 3px 0px;
width:620px;
border-bottom:1px dotted #CCCCCC;
}


#body_box .name_box .publication th {
border-bottom:1px solid #CCCCCC;
padding:0px 0 10px 4px;
margin:0px 0 10px 0px;

}
#body_box .name_box .publication td {
border-bottom:1px none #CCCCCC;
font-size: 10pt;
padding:5px 4px 10px 4px;

}



#body_box .name_box .department table {
padding:0pt 0px 20px 0px;
width:100%;
border:none;
}

#body_box .name_box .department td {
border-bottom:1px none #CCCCCC;
vertical-align:top;
text-align: left;
border:none;
}




#body_box .name_box .department .dep_detail th {
border-bottom:1px none #CCCCCC;
padding:0;
margin:0;
font-size: 9pt;
}
#body_box .name_box .department .dep_detail td {
border-bottom:1px none #CCCCCC;
font-size: 9pt;
padding:1px;

}



#body_box .name_box .sympo table {
padding:0pt 0px 0px 0px;
margin:3pt 0px 3px 0px;
width:620px;
border-bottom:1px #CCCCCC;
}
#body_box .name_box .sympo th {
border-bottom:1px solid #CCCCCC;
padding:0px 0 10px 4px;
margin:0px 0 10px 0px;
}
#body_box .name_box .sympo td {
border-bottom:1px none #CCCCCC;
font-size: 8pt;
padding:10px 0px 5px 4px;
}

.table01{
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #b0b0b0;
	}
.table01 th,.table01 td{
	border: 1px solid #b0b0b0;
	padding: 5px;
	}
.table01 th{
	background-color: #d8f4f3;
	text-align: center;
	}
.table01 td{
	text-align: left;
	}
.table01 th.sub{
	background-color: #effdfd;
	}

.table02{
	width: 100%;
	border: none;
	}
.table02 td{
	text-align: left;
	vertical-align: top;
	}
	
.table03{
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	width: 100%;
	}
.table03 td{
	padding: 5px;
	}


/* --table --*/


/* index btn */

.depGroup{
	width:510px;
	margin:0 auto;
}
.depGroup a{
	display:block;
	width:200px;
	float:left;
	margin:10px 20px;
	padding:2px;
	background:#fff;
	border-bottom:3px #aaa solid;
	border-right:1px #aaa solid;
	text-align:center;
	text-decoration:none;
}
.depGroup a:hover{
	display:block;
	width:200px;
	float:left;
	margin:10px 20px;
	padding:2px;
	background:#eee;
	border-bottom:3px #aaa solid;
	border-right:1px #aaa solid;
	text-align:center;
	text-decoration:none;
}



/* --researcher's data --*/

#body_box .researcher_box {
margin:0pt 0pt 0px 10px;


}
#body_box .researcher_box .detail {
float:left;
margin:20px 0 0 0px;
padding:0pt;
width:400px;

}

#body_box .researcher_box .detail table {
margin:0px 0 0 10px;
}
#body_box .researcher_box .detail th {
border-bottom:1px dotted #CCCCCC;
font-size:11px;
line-height:170%;
padding:20px 0px 0px 30px;
text-align:left;
vertical-align:middle;

}
#body_box .researcher_box .detail td {
border-bottom:1px dotted #DDDDDD;
font-size:12px;
line-height:170%;
padding:20px 0px 0px 20px;
text-align:left;
vertical-align:middle;

}

#body_box .researcher_box .detail .ch table {
margin:0px 0 0 10px;
}
#body_box .researcher_box .detail .ch th {
border-bottom:1px dotted #CCCCCC;
font-size:12px;
line-height:170%;
padding:20px 0px 0px 30px;
text-align:left;
vertical-align:middle;

}
#body_box .researcher_box .detail .ch td {
border-bottom:1px dotted #DDDDDD;
font-size:12px;
line-height:170%;
padding:20px 0px 0px 20px;
text-align:left;
vertical-align:middle;

}

#body_box .researcher_box .photo {
background-color:#FFFFFF;
float:right;
padding:30px 30px 10px 0px;
text-align:right;
vertical-align:top;
width:200px;
}
#body_box .researcher_box .photo img {
margin:0pt;
padding:3px;

}

#body_box .researcher_box .about {

margin:0px 0 30px 0px;
padding:0px 0 20px 0px;
}

#body_box .researcher_box .about .genre {
float:left;
margin:40px 0 0px 0px;
}
#body_box .researcher_box .about .genre:last-child {
	margin-bottom:10px;
}

#body_box .researcher_box .about .title{
width:620px;
border: 4px rgb(157,228,226);
border-bottom-style:solid;
}
#body_box .researcher_box .about .title p{
margin:0px 0 0 0px;
font-weight: bold; 
}

#body_box .researcher_box .about .text{
margin:10px 0 0px 0px;
width:600px
}
#body_box .researcher_box .about .text p{
margin:0px 0 0 40px;
line-height:170%;
}



#body_box .researcher_box .about .text table {
margin:10px 0 0 10px;
}
#body_box .researcher_box .about .text th {
line-height:150%;
padding:0px 0px 0px 0px;
text-align:left;
vertical-align:middle;
}
#body_box .researcher_box .about .text td {
line-height:150%;
padding:0px 0px 0px 0px;
text-align:left;
vertical-align:middle;
}

#body_box .researcher_box .about .text ul {
list-style-type: disc;
margin:20px 0px 20px 0px;
}
#body_box .researcher_box .about .text li {
margin-bottom: 10px; 
}

#body_box .researcher_box .about .back {
width:620px;
text-align: right;
line-height:150%;
padding: 7px 0px 7px 0px; 
margin:50px 0px 0px 0px;
border: 1px rgb(157,228,226);
border-top-style: dotted;
border-right-style: none;
border-bottom-style: dotted;
border-left-style: none; 

}

#body_box .researcher_box .about .back .arrow {
	padding:7px 0 7px 10px;
	background:url(../../research/researcher/imgs/mark.jpg) 0 0.5em no-repeat;
	}
	
	
/*20130311R‘*/	
	
#body_box .researcher_box .about .text .action_link_line{
	 margin:0px 0 0 40px; line-height:170%; 
}
#body_box .researcher_box .about .text .action_link{
	 margin:0px 0 0 0px;
	 line-height:170%;
	 width:180px;
	 float: left;
}
/*20130311R‘*/	
	
/* --researcher's data --*/

	
/* --project --*/
#body_box .detail_top {
margin:10px;
}
#body_box .detail_box {
margin:10px;
width:550px;
float:left;
}
#body_box .detailp_box {
margin:10px;
width:350px;
float:left;
}
#body_box .photo_box {
margin-left:10px;
margin-top:10px;
width:auto;
float:right;
}
/* --my_research --*/
ul {
list-style-type:none;
}

img {
border:medium none;
}
#aboutbox{
margin:0pt auto;
padding:0pt 0pt 20px;
width:502px;
}

#menuArea {
min-height:1%;
margin-left:13%;
float:center;
width:600px;
}
#menubox {
background-image:url(../../research/activities/my_research/imgs/box_btm.gif);
background-position:12px bottom;
background-repeat:no-repeat;
clear:right;
float:left;
padding:0pt;
width:227px;
}
ul#menubox {
margin:0pt;
padding-bottom:10px;
padding-right:14px;
}
ul#menubox img {
margin:0pt;
padding-bottom:5px;
}
ul#menubox li {
background-image:url(../../images/cmn_arw_ueno.gif);
background-position:20px center;
background-repeat:no-repeat;
list-style-type:none;
margin:0px;
padding:0px 0px 0px 30px;
}

#menubox2{
	width:227px;
	padding:0;
	background-image:url(../../research/activities/my_research/imgs/box_btm.gif);
	background-position:12px bottom;
	background-repeat:no-repeat;
	float:left;
}
ul#menubox2 {
	margin:0;
	padding-right:0px;	
	padding-bottom:10px;
}
ul#menubox2 img {
	margin:0;
	padding-bottom:5px;
}
ul#menubox2 li {
	margin: 0px;
	padding: 0px 0px 0px 30px;
	list-style-type:none;
	background-image:url(../../images/cmn_arw_ueno.gif);
	background-repeat:no-repeat;
	background-position: 20px center;
}
/* --project1 --*/
#body_box  .link{
margin:15px;
}
/* --symposium --*/

#body_box .detail_box2{
float:right;
padding:10px;
}
#body_box .sympo{
background-image:url(../../research/symposium/imgs/about_box_btm.gif);
background-position:center bottom;
background-repeat:no-repeat;

width:600px;
margin-left:auto;
margin-right:auto;
}
#body_box .sympo-detail{
width:600px;
}
#body_box .sympo_table{
width
}

/*================================

 H/ID ELEMENT SET

================================*/

#ttl{

	width:630px;

	margin:0;

	padding:0;

	background-image:url(../../research/activities/my_research/imgs/sttl_bgBtm.gif);

	background-position:left bottom;

	background-repeat:no-repeat;

}

#ttlBtm{

	width:630px;

	margin:0;

	padding:0;

	background-image:url(../../research/activities/my_research/imgs/sttl_bgTop.gif);

	background-position:left top;

	background-repeat:no-repeat;

}

#ttl h4{
	margin:10px 6px 10px 8px;
	padding:0px 0px 0px 6px;
	color:#4a4a4a;
	font-size:14px;
	letter-spacing:2px;
	border-left:4px solid #4a4a4a;
	float:left;
}

#ttl .name{
	margin:0;
	padding:10px 8px 10px 0px;
	color:#4a4a4a;
	font-size:14px;
	font-weight:bold;
	letter-spacing:2px;
	float:right;
}
#ttl .name1{
   margin:10px 6px 10px 8px;
	padding:0px 0px 0px 0px;
	color:#4a4a4a;
	font-size:12px;
	letter-spacing:2px;
	border-left:4px solid #4a4a4a;
	float:left;}
#ttl .name2{
	margin:0;
	padding:10px 8px 10px 0px;
	color:#4a4a4a;
	font-size:12px;
	font-weight:bold;
	letter-spacing:2px;
	float:right;
}

/* ----------------------------- */

#ttl{
	min-height:1%;
}

#ttl:after{
/* for modern browser */
	content:"";
	clear:both;
	height:0px;
	display:block;
	visibility:hidden;
}

* html #ttl{/* for IE */
/*\*/height:1%;/* for WinIE */
display:inline-table;/* for MacIE */
}

/* ----------------------------- */

#ttlBtm{
	min-height:1%;
}

#ttlBtm:after{
/* for modern browser */
	content:"";
	clear:both;
	height:0px;
	display:block;
	visibility:hidden;
}

* html #ttlBtm{/* for IE */
/*\*/height:1%;/* for WinIE */
display:inline-table;/* for MacIE */
}


/*================================

 TABLE

================================*/

#workArea{
	width:630px;
	margin:0 auto;
	padding:20px 0;
	font-size:12px;
	vertical-align:top;
}

#workArea table{
	width:630px;
	margin:0;
	padding:0;
}	

#workArea table tr td{
	margin:0;
	padding:7px;
	vertical-align:top;
}	

#workArea table tr td img{
	padding:1px;
	border:1px solid #cbcbcb;
}

#workArea .caption{
	width:267px;
	text-align:center;
	font-size:10px;
}

#workArea .img2{
	border:none;
	padding:0;
	margin:0;
	text-align:center;
}

#workArea .layout{
	border:none;
	padding:0;
	margin:0;
}

#workArea .s_table{
	width:267px;
	margin:0;
	padding:0;
}	

#workArea .s_table tr td{
	margin:0;
	padding:2px;
	font-size:10px;
	text-align:left;
	width:50%;
}	

/*  profile Area  */	

#prof{
	width: 325px;
	margin: 0 auto;
	padding:10px 0 0 0;
}

#profTop{
	margin: 0;
	padding: 0;
	background-image:url(../../research/activities/my_research/imgs/prof_bgTop.gif);
	background-repeat:no-repeat;
	background-position: top left;
}

#profBtm{
	margin:0;
	padding: 0 0 15px 0;
	background-image:url(../../research/activities/my_research/imgs/prof_bgBtm.gif);
	background-repeat:no-repeat;
	background-position: bottom left;
}

#profTop img {
	width:76px;
	margin: 15px 10px 0 15px;
	padding: 1px;
	border:1px solid #cbcbcb;
	float:left;
	clear:right;
}

#profTop .text {
	width:215px;
	float:left;
	/*font-size:10px;*/
}

#profTop h3 {
	margin: 15px 5px 5px 0;
	padding: 0;
	color:#ac6100;
	/*font-size:12px;*/
}

#profTop p {
	margin: 0;
	padding: 0;
}

#profTop p img {
	margin: 8px 20px 0 0;
	padding: 0;
	border:none;
	float:right;
}


/*  profile Area  */	

#btn_pdf{
	text-align:right;
	margin:0;
	padding:10px 10px 10px 0px;
	}
	
/* ----------------------------- */

#profTop{
	min-height:1%;
}

#profTop:after{
/* for modern browser */
	content:"";
	clear:both;
	height:0px;
	display:block;
	visibility:hidden;
}

* html #profTop{/* for IE */
/*\*/height:1%;/* for WinIE */
display:inline-table;/* for MacIE */
}

/* ----------------------------- */

#profBtm{
	min-height:1%;
}

#profBtm:after{

/* for modern browser */
	content:"";
	clear:both;
	height:0px;
	display:block;
	visibility:hidden;
}

* html #profBtm{/* for IE */
/*\*/height:1%;/* for WinIE */
display:inline-table;/* for MacIE */
}

/* ----------------------------- */


/*================================
 PROFILE PAGE
================================*/
/* PROFILE AREA */
#profArea{
	width: 325px;
	margin: 0px auto;
	padding:0;
}

#profbox{
	width: 325px;
	margin: 0;
	padding:0;
}
#profboxTop{
	margin: 0;
	padding: 0;
	background-image:url(../../research/activities/my_research/imgs/prof_bgTop.gif);
	background-repeat:no-repeat;
	background-position: top left;
}
#profboxBtm{
	margin:0;
	padding: 0 0 15px 0; 
	background-image:url(../../research/activities/my_research/imgs/prof_bgBtm.gif);
	background-repeat:no-repeat;
	background-position: bottom left;
}
#profboxTop img {
	width:76px;
	margin: 15px 10px 0 15px;
	padding: 1px;
	border:1px solid #cbcbcb;
	float:left;
	clear:right;
}
#profboxTop .text {
	width:215px;
	float:left;
}
#profboxTop h3 {
	margin: 15px 5px 5px 0;
	padding: 0 0 0 5px;
	border-left:3px solid #ac6100;
	color:#ac6100;
	font-size:12px;
}
#profboxTop p {
	margin: 0;
	padding: 0;
	font-size:10px;
}
#profboxTop p img {
	margin: 8px 30px 0 0;
	padding: 0;
	border:none;
	float:right;
}


/*cautioniwpoΕ¨)@*/
#caution {
	margin:1.5em;
	padding:1em;
	border:1px solid #999;
	width:300px;
}
#author {
	width:550px;
	margin-left:20px;
	margin-bottom:20px;
}

/*================================

CLEAR

================================*/

.clear{

	min-height:1%;

}

.clear:after{

/* for modern browser */

	content:"";

	clear:both;

	height:0px;

	display:block;

	visibility:hidden;

}

* html .clear{/* for IE */

/*\*/height:1%;/* for WinIE */

display:inline-table;/* for MacIE */

}

/* ----------------------------- */

#main{

	min-height:1%;

}

#main:after{

/* for modern browser */

	content:"";

	clear:both;

	height:0px;

	display:block;

	visibility:hidden;

}

* html #main{/* for IE */

/*\*/height:1%;/* for WinIE */

display:inline-table;/* for MacIE */

}

/* ----------------------------- */

#footer{

	min-height:1%;

}

#footer:after{

/* for modern browser */

	content:"";

	clear:both;

	height:0px;

	display:block;

	visibility:hidden;

}

* html #footer{/* for IE */

/*\*/height:1%;/* for WinIE */

display:inline-table;/* for MacIE */

}

/* ----------------------------- */
#menuArea{
	min-height:1%;
}

#menuArea:after{
/* for modern browser */
	content:"";
	clear:both;
	height:0px;
	display:block;
	visibility:hidden;
}
* html #menuArea{/* for IE */
/*\*/height:1%;/* for WinIE */
display:inline-table;/* for MacIE */
}

/* ----------------------------- */

#profboxTop{
	min-height:1%;
}

#profboxTop:after{
/* for modern browser */
	content:"";
	clear:both;
	height:0px;
	display:block;
	visibility:hidden;
}

* html #profboxTop{/* for IE */
/*\*/height:1%;/* for WinIE */
display:inline-table;/* for MacIE */
}

/* ----------------------------- */

/*---eKφΜe[u------*/
#body_box .name_box .publication .kitei_table {
	border:2px solid #999;
	width:530px;
	border-collapse:collapse;
	}
#body_box .name_box .publication .kitei_table_th_1,#body_box .name_box .publication .kitei_table_th_2{
	background-color:#CCC;
	border:1px solid #999;
	text-align:center;
	vertical-align: middle;
	padding-top: 5px;
	}
#body_box .name_box .publication .kitei_table tr, #body_box .name_box .publication .kitei_table td{
	border:1px solid #999;
}
#body_box .name_box .publication .kitei_table_th_1{
	width:135px;
}
#body_box .name_box .publication .kitei_table_th_2{
	width:150px;
}

/*shared*/
.maT5{
	margin-top: 5px;
	}
.maL10{
	margin-left:10px;
	}
.maR10{
	margin-right: 10px;
	}
.maB10{
	margin-bottom: 10px;
	}
.paL10{
	padding-left: 10px;
	}
.paR10{
	padding-right: 10px;
	}
.paB5{
	padding-bottom: 5px;
	}

.small{
	font-size: 10px;
	line-height: 1.2em;
	}


.image-right{
	float: right;
	padding: 10px;
}

.group-text-box{
	width: 353px;
}


.hyohon-box{
	width: 185px;
	float: left;
	margin-right: 5px;
}

#body_box table.basic2 {
	border-style:solid;
	border-width:1px 0 0 1px;
	border-color:#fff;
	border-collapse:collapse;
	font-size:12px;
	width:100%;
	margin:0 0 0.5em 0;
	}
	
#body_box table.basic2 td {
	border-style:solid;
	border-width:0 1px 1px 0;
	border-color:#fff;
	vertical-align:middle;
	background:#f4f2ef;
	padding:5px;
	}
	
#body_box table.basic2 td.sep {
	border-width:0 0 1px 0;
	}
	
#body_box table.basic2 th {
	border-style:solid;
	border-width:0 1px 1px 0;
	border-color:#fff;
	vertical-align:middle;
	background:#e3e0dc;
	padding:5px;
	}
	
	

.hyohon-list{
	width: 315px;
	text-align: left;
	float: left;
	margin: 5px 0 15px 0;
}


.hyohon-list2{
	width: 200px;
	text-align: left;
	float: left;
	margin: 5px 0 15px 0;
}


.collect_left{
	width:380px;
	float:left;
	margin-bottom:4em;
	padding-right:1em;
	}
.collect_right{
	float:left;
	width:215px;
	margin-bottom:4em;
	padding:15px 3px;
	background:#f4f2ef;
	border-style:solid;
	border-color:#b2aba0;
	border-width:1px 1px 1px 5px;
	text-align:center;
	}

.collect_top{
	margin-bottom:1em;
	padding-right:1em;
	}
.collect_bottom{
	width:75%;
	margin:0 auto 4em auto;
	padding:3px 20px;
	background:#f4f2ef;
	border-style:solid;
	border-color:#b2aba0;
	border-width:1px 1px 1px 10px;
	text-align:center;
	}
.collect_bottom table{
	width:100%;
	text-align:center;
	vertical-align:top;
	padding:0;
	border:none;
	border-bottom:none;
	border-collapse:0;
	border-spacing:0; 
	}
.collect_bottom tr,.collect_bottom td{
	border-style:none;
	border-bottom:none;
	vertical-align:top;
	padding:0;
	margin:0;
	}

.collection-box{
	width: 390px;
	padding: 0 20px 0 0;
	float: left;
}


.collect-sbox{
	width: 240px;
	float: left;
	text-align: center;
	padding: 5px 0;
}




/* anthropology homo */

.homo-textboxL{
	width: 300px;
	padding: 0 20px 0  0;
	margin-top: 10px;
	float: left;
}

.homo-textboxR{
	width: 300px;
	padding: 0 0 20px 20px;
	margin: 10px 0 20px 0;
	float: right;
	border-bottom: 1px dotted #DDD;
}


.homo-imageCaption{	
	width: 280px;
	background: #eee;
	padding: 10px;
	margin: 0 0 10px  0;
	float: right;
}


.homo-imageR{
	width: 300px;
	margin-top: 10px;
	float: left;
}

.homo-imageL{
	width: 300px;
	margin-top: 10px;
	float: left;
}


/*  research in-page link  */
.res_div{
	width:95%;
	margin:1em auto;
	padding:0.3em;
	text-align:center;
	}
.res_lis,.res_lis2{
	float:left;
	display:block;
	position:relative;
	list-style:none;
	padding:1px;
	}
.res_lis{
	margin-left:1.7em;
	margin-bottom:0.5em;
	width:16%;
	}
.res_lis2{
	margin-left:1.4em;
	width:29.5%;
	}
.res_div li a{
	display:block;
	text-decoration:none;
	border:1px #9de4e2 outset;
	color:#0066FF;
	background:#d8f4f3;
}
.res_div li a:visited{
	color:#CC0000;
	border:1px #9de4e2 outset;
	background::#d8f4f3;
}
.res_div li a:hover{
	color:#CC0000;
	border:1px #9de4e2 inset;
	background:#9de4e2;
}

